[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PHP5-MySQL-5

* Brian Smith wrote:
> I have a small problem. I need php5 with mysql5 support on a debian
> sarge box. I've been using backports because I heard this is the
> best for php5 packages for debian. But I _NEED_ mysql5, so this
> needs work, any ideas?

You have to rebuild the php backport against libmysqlclient15-dev


Reply to: